body {
    background: linear-gradient(135deg,#ff9a9e,#fad0c4);
    font-family: Arial;
    text-align:center;
}


.box {
    margin-top:50px;
}


button {

    padding:20px 40px;
    font-size:20px;
    border:none;
    border-radius:20px;
    cursor:pointer;

}


#cameraBox {

display:none;

position:relative;
width:350px;
margin:auto;

}


video {

width:350px;
border-radius:20px;

}


#crown {

position:absolute;
width:120px;
top:20px;
left:120px;

}


#timer {

position:absolute;
top:150px;
width:100%;
font-size:70px;
color:white;

}


canvas {

display:none;

}